package microfolie.db.table;

import db.DatabaseTable;
import db.annotation.DbTable;
import entity.Frequentation;

@DbTable(name = "Frequentation", entity = Frequentation.class)
public class FrequentationTable extends DatabaseTable<Frequentation>{

	private static FrequentationTable instance;
	
	private FrequentationTable() {
		// Private constructor for singleton
	}

	public static FrequentationTable getInstance() {
		if(instance == null) {
			instance = new FrequentationTable();
		}
		return instance;
	}	
	
}
